<?
/*
*   발송예약 대상자들을 검색해 발송함
*   실행시간
*   매 1분 실행
*/


include $_SERVER['DOCUMENT_ROOT'].'/common/lib/comm.php';
include $_SERVER['DOCUMENT_ROOT'].'/common/lib/biztalk.php';

exit;
$biztalk = new Biztalk();
$biztalk->getToken();

$SMS_DATA = array();
$biztalk->sendResult($SMS_DATA);

?>
